package com.adealink.weparty.playmate.saywelcome.viewmodel

import com.adealink.frame.mvvm.livedata.ExtMutableLiveData
import com.adealink.frame.mvvm.viewmodel.BaseViewModel

class WelcomePageViewModel : BaseViewModel() {

    val clickNewWelcomeLD = ExtMutableLiveData<Unit>()

    fun clickNewWelcome() {
        clickNewWelcomeLD.send(Unit)
    }

    val afterSubmitLD = ExtMutableLiveData<Unit>()
    fun afterSubmit() {
        afterSubmitLD.send(Unit)
    }

}